/* %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */
/* %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */
* {padding: 0px;margin: 0px;}
body {background: #ffffff url('../../images/default/body.jpg') no-repeat scroll center 0 ;color: #6e6f71;font-family: "Arial";font-size: 12px;}
a {color:#5bb2dd;text-decoration:none;}
a:hover {color:#5bb2dd;text-decoration:none;}
img {outline:0;border:0;}
input,textarea,select,checkbox,radio {outline:0;border:0;}
fieldset{border:none;}


#searchbox { position: absolute; width: 100%; display: none;background-color: #3399ca; z-index: 2000; }
#searchpanel {  padding: 10px 0;width:960px;margin:0px auto; }
#searchbox .inner { position: relative; padding: 0 10px 0 0; }
.inner2 { width: 965px; margin: 0 auto; }
a.search_btn { display: block; width: 63px; height: 26px; background: url(../images/default/btn_search2.png) no-repeat; float: right;background-color:#000; /*position: absolute; right: 0; bottom: -40px;*/ }
#search_form { width: 570px; float: left; margin: 0 0 0 200px; }
#search_form label { color: #FFFFFF; font-size: 13px; padding: 0 20px; width: auto; line-height: 20px; }
#search_form input#search_ { width: 300px; height: 22px; margin: 0 20px 0 0; font-size: 11px; padding: 2px 6px; -moz-border-radius:6px 6px 6px 6px;-webkit-border-radius:6px 6px 6px 6px;border-radius:6px 6px 6px 6px;}
#search_form input#search_submit { width: 100px; height: 22px; border: 0; background-color: #ffffff; cursor: pointer; padding-bottom: 3px;margin-top:0px;-moz-border-radius:6px 6px 6px 6px;-webkit-border-radius:6px 6px 6px 6px;border-radius:6px 6px 6px 6px; }

#bg_left { background: url('../images/default/bg_left.gif') repeat-x; width: 50%; top: 0; left: 0; position: absolute; height: 100%; z-index: -1; }

#search_btn {}

/* %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */
/* INDEX  */
/* %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */



.offer_inner ul {
    
}

.site_offer .offer_inner ol, .site_offer .offer_inner ul, .site_offer .offer_inner dl {
    padding: 0 40px;
    margin: 1em 0 0 0;
}



div.formularz_kontaktowy #fieldset-inlinefields input {
    float: left;
     width: 130px;
}

div.formularz_kontaktowy #email {
    margin-left: 8px;
}

div.formularz_kontaktowy .form-errors b {
    display: none;
}

div.formularz_kontaktowy .form-errors ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

div.formularz_kontaktowy .form-errors {
    padding: 0 0 10px 0;
    margin: 0;
    list-style: none;
}

textarea {
    font-family: 'Arial';
}


div#page {background: url('../images/default/footer_body.jpg') no-repeat center bottom ;}
div#page_inner {background: url('../images/default/page_inner.jpg') no-repeat center 154px ;}

div#page_top {margin: 0px auto;width:960px;overflow:hidden;}

div.top {margin-top:10px;width:100%;height:26px;text-align:right;overflow:hidden;}
div.top_logo2 {background: #ffffff url('../images/default/top_logo2.png') no-repeat 0 0 ;height:26px;width:240px;}
div.top_logo {background: #ffffff url('../images/default/top_logo.png') no-repeat 0 0 ;height:26px;width:240px;}
div.mapa_strony {background: #ffffff url('../images/default/mapa_strony.png') no-repeat 0 -2px ;height:17px;padding-top:9px;}
div.mapa_strony a {margin-left:25px;font-family: 'Tahoma';color:#747474;font-size:11px;}

div.tel {background: #ffffff url('../images/default/tel.png') no-repeat 0 10px ;height:17px;padding-top:9px;}
div.tel a{margin-left:18px;margin-right:5px;font-family: 'Tahoma';color:#747474;font-size:11px;}

div.lupa {background: #ffffff url('../images/default/lupa.png') no-repeat 0 0 ;width:61px;height:26px;}
div.lupa a{width:61px;height:26px;display:block;}

div.top_menu {height:118px;width:960px;background: #ffffff url('../images/default/top_menu.jpg') no-repeat 0 0 ;overflow:hidden;}
div.logo, div.logo a {height:123px;width:335px;display:block;position:absolute;}

div.logo a { margin: 1px 0 0 0; background: url(../images/default/logo.jpg) no-repeat left center; }


div.menu {width:600px;display:block;text-align:right;font-size:14px;font-family:'TitilliumText22LLtMedium';padding-top:52px;}
div.menu ul {margin-right:10px;}
div.menu li {list-style:none;float:left;margin:0 10px 0 10px;}
div.menu a {color:#050505;}
div.menu a:hover {color:#1b68dc;}
.li_sep {list-style:url('../images/default/menu_sep.gif') outside !important;}


div#page_slider {width:100%;height:393px;border-bottom:1px solid #d0d0d0;}
div.page_slider_inner {margin: 0px auto;width:960px;border-bottom:3px solid #66b8de;height:390px; position: relative; }

div.page_slider_left { position: absolute; width: 700px; left: -120px; }

div.page_slider_right {background: url('../images/default/laska.png') no-repeat 0 0 ;height:418px;width:311px;margin-right:15px;margin-top:-32px;}

a.slider_prev {background: url('../images/default/slider_prev.jpg') no-repeat 0 0 ;height:43px;width:43px;display:block;position:absolute; top: 130px; left: 60px; z-index: 1000; }
a.slider_next {background: url('../images/default/slider_next.jpg') no-repeat 0 0 ;height:43px;width:43px;display:block;position:absolute; top:130px; right: 5px; z-index:15; z-index: 1000; }

.slide div { position: relative; height: 390px; }
.slide img { position: absolute; bottom: 0px; }
.slide a { display: block; width: 384px; height: 28px; background: url(../images/default/slider_titlebg.png) no-repeat; position: absolute; top: 205px; left: 280px; font-size: 15px; font-family: Tahoma; color: #ffffff; text-align: center; padding: 10px 0 0 0; text-shadow: #64a4dc 1px 1px; }
.slide span { display: block; width: 300px; font-family: Arial; font-size: 14px; color: #6d6f71; text-shadow: #d8d9d9 1px 1px; line-height: 19px; position: absolute; top: 130px; left: 320px; text-align: right; }

a:hover.slider_prev {background: url('../images/default/slider_prev_a.jpg') no-repeat 0 0 ;height:43px;width:43px;}
a:hover.slider_next {background: url('../images/default/slider_next_a.jpg') no-repeat 0 0 ;height:43px;width:43px;}

div#index_box {margin: 0px auto;width:960px;background: url('../images/default/index_box.jpg') no-repeat 0 0 ;margin-top:45px;font-family: 'Arial';}
div.index_box_title {width:960px;height:29px;display:block;padding-top:12px;}
div.index_box_name {width:25%;float:left;}
div.index_box_name a {margin-left:20px;padding-right:22px;background: url('../images/default/st.png') no-repeat right center ;color:#212121;font-size:15px;}



div.index_box_inner {border:1px solid #d0d0d0;border-top:0;height:180px;}

div.index_box_a {width:238px;height:180px;float:left;}
.line_box {border-right:1px solid #d0d0d0;}
div.index_box_a a{width:240px;height:180px;display:block;position:absolute;z-index:15;}

div.index_box_text {border:0px solid #000;width:210px;height:57px;margin:10px 0px 10px 10px;overflow:hidden;color:#6f6f6f;font-size:12px;line-height:18px;text-align:justify;}

div.index_box_img {height:101px;width:236px;margin-left:1px;overflow:hidden;}
div.index_box_img p{background-color:#000000;width:186px;height:27px;margin-top:54px;padding-top:11px;padding-left:50px;position:absolute;opacity:0.8;}

div:hover.index_box_a div.index_box_img p{background-color:#1048c6;width:186px;height:27px;color:#fff;opacity:0.8;font-weight:bold;}

div.index_box_img a {width:236px;height:27px;color:#ffffff;font-size:15px;}

div#index_banner {margin: 0px auto;width:960px;height:74px;margin-top:15px;overflow:hidden;}
div.index_banner_left {height:74px;width:475px;background: url('../images/default/zamow.jpg') no-repeat 0 0 ;}
div.index_banner_left a {height:74px;width:100%;display:block;}
div.index_banner_right {height:74px;width:476px;background: url('../images/default/ekspert.jpg') no-repeat 0 0 ;}
div.index_banner_right a {height:74px;width:100%;display:block;}


div#footer {margin: 0px auto;width:960px;height:165px;margin-top:45px;padding-top:20px;border-top:1px solid #d0d0d0;background: url('../images/default/footer.jpg') no-repeat 0 0 ;}
div.footer_box {width:300px;float:left;padding:0 10px 0 10px;overflow:hidden;font-family: 'Arial';font-size:12px;color:#6d6f71;line-height:22px;}
div.footer_box ul {margin-left:110px;}
div.footer_box li {list-style:none;}
div.footer_box a {font-size:12px;color:#6d6f71;}
div.footer_box a:hover {text-decoration:underline;}
.kontakt,.kontakt a {line-height:25px!important;color:#195896!important;font-size:15px!important;letter-spacing:0.1em;}

/* %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */
/* INDEX END - PODSTRONY */
/* %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */


/*  - OFERTA -  */


div.top_menu_p {height:168px;width:960px;background: #ffffff url('../images/default/top_menu_p.jpg') no-repeat 0 0 ;overflow:hidden;}
div.logo_p, div.logo_p a {height:123px;width:335px;display:block;position:absolute;}
div.logo_p a { margin: 1px 0 0 0; background: url(../images/default/logo.jpg) no-repeat left center; }

div.menu_p {width:600px;display:block;text-align:right;font-size:14px;font-family:'TitilliumText22LLtMedium';padding-top:52px;}
div.menu_p ul {margin-right:10px;}
div.menu_p li {list-style:none;float:left;margin:0 10px 0 10px;}
div.menu_p a {color:#050505;}
div.menu_p a:hover {color:#1b68dc;}

div#site {border-top:1px solid #d0d0d0;}
div.site_out {margin:0px auto;width:960px;border-top:3px solid #66b8de;overflow:auto;}
div.site_inner {width:960px;overflow:hidden;padding-top:30px;}
div.navi {width:960px;}
div.navi_inner {background: #66b8de url(../images/default/navi.jpg) no-repeat right 0;height:27px;padding:8px 20px 0 15px;color:#ffffff;font-size:12px;}
div.site_left {width:205px;overflow:hidden;}
div.site_title {font-size:16px;height:30px;color:#404040;font-family: 'TitilliumText22LLtMedium';}
.left_title {padding-left:5px;border-bottom:1px solid #e0e0e0;}
div#menu {margin-top:20px;}

ul.menu_ul_1 {list-style:none;}
li.menu_li_1 {background: url('../images/default/menu_1.jpg') no-repeat 0 0 ;width:204px;overflow:hidden;cursor:pointer;}
li:hover.menu_li_1 {background: url('../images/default/menu_1_h.jpg') no-repeat 0 0 ;width:204px;}

ul.menu_ul_1>li.activ {background: url('../images/default/menu_1_h.jpg') no-repeat 0 0 !important;}

a.menu_li_1 {width:204px;height:30px;display:block;padding:10px 0 0 20px;font-size:15px;font-family: 'TitilliumText22LLtMedium';color:#000000;}

ul.menu_ul_2 {width:170px;border-left:1px solid #666666;overflow:hidden;padding:5px 0 5px 34px;display:none;}
li.menu_li_2 {list-style:url('../images/default/menu_st.gif') outside;margin: 10px 0 10px 0;}
a.menu_li_2 {color:#666666;font-size:12px;font-family:'Arial';}
a:hover.menu_li_2 {text-decoration:underline;}
ul.menu_ul_2>li.activ {text-decoration:underline;}

div.site_right {width:723px;}
div.site_offer {width:721px;border:1px solid #e0e0e0;}
div.offer_inner {color:#000000;font-size:13px;font-weight:normal;padding:30px 30px 30px 30px;font-family: 'Arial';line-height:22px;}
div.offer_inner_bottom {background: url('../images/default/offer_bottom.jpg') no-repeat 0 0;height:38px;width:722px;}

div.offer_galeria {width:721px;margin:20px 0 30px 0;text-align:center;overflow:auto;}
div.offer_galeria img {cursor:url('../images/default/magnifier.png') 0 0, auto;}
div.offer_galeria img:hover {}


.offer_galeria_image_inner a {
    outline: 0;
}

.zamow_img_inner a {
    outline: 0;
}

/*  - PORADY EKSPERTA -  */

div.site_left_p {width:333px;overflow:hidden;margin-left:20px;}


div#menu_p {margin-top:20px;border-bottom:1px solid #e0e0e0;}
div#menu_p ul {margin-left:20px;}
div#menu_p li {list-style:url('../images/default/menu_st.gif') outside;margin:25px 0 25px 0;}
div#menu_p a {color:#000;font-size:13px;font-family: 'Arial';}
div#menu_p a:hover {text-decoration:underline;font-weight:bold;}

.menu_p_a {text-decoration:underline;font-weight:bold;}
div.menu_bottom {background: url('../images/default/menu_bottom.jpg') no-repeat 0 0;height:42px;width:334px;}


div.site_right_p {width:570px;margin-right:10px;}
div.site_offer_p {width:570px;border-top:1px solid #e0e0e0;}
div.offer_inner_p {color:#000000;font-size:13px;font-weight:normal;padding:20px 0px 30px 0px;border-bottom:1px solid #e0e0e0;line-height:22px;}
div.porada_bottom {background: url('../images/default/porada_bottom.jpg') no-repeat 0 0;height:42px;width:563px;}

.banner_one {margin: 0 auto;}

div.site_title2 {font-size:23px;height:40px;color:#666666;font-family: 'TitilliumText22LLtMedium';}

/*  - ZAMÓW ON_LINE -  */


div.zamow {width:960px;border-top:1px solid #cecece; padding: 20px 0 20px 0; clear: both; }

div.zamow_img {width:184px;height:156px;text-align:center;border:1px solid #9aaca0; display:table-row;}
div.zamow_img_inner {display:table-cell; vertical-align:middle;width:184px;height:156px;}

.offer_galeria {}
.offer_galeria_image {float: left; text-align: center; display:table-row;width:184px;height:156px;border:1px solid #9aaca0;margin-right: 20px}
.offer_galeria_image_inner {display:table-cell; vertical-align:middle; text-align: center; width: 184px; height: 156px;}


div.zamow_img img{ cursor: url('../images/default/magnifier.png') 0 0, auto; }

div.zamow_desc {width:530px;margin-left:25px;font-family: 'Arial';}
div.zamow_desc_title {margin-top:20px;color:#2d2d2d;font-weight:bold;font-size:17px; border-bottom: 1px solid #CECECE; padding: 0 0 10px 0; margin-bottom: 10px;}
div.zamow_desc_opis {color:#000000;font-weight:normal;font-size:13px;line-height:22px;}
div.zamow_desc_hr {background: url('../images/default/zamow_hr.gif') repeat-x 0 0px;height:5px;margin: 10px 0;}

div.zamow_price {background: url('../images/default/zamow_price.jpg') no-repeat 0 1px;width:168px;height:165px;text-align:center;}

div.zamow_koszt {margin-top:50px;color:#3c3c3c;font-weight:bold;font-size:19px;}
div.zamow_a {margin:20px auto;}
div.zamow_a a {}

.create-user {background: url('../images/default/zamow.jpg') no-repeat 0 0px;width:82px;height:28px;}
.wyslij_zam_form {background-color:#66B8DE;height:30px!important; width:150px!important;color:#ffffff;-moz-border-radius:10px 10px 10px 10px;-webkit-border-radius:10px 10px 10px 10px;border-radius:10px 10px 10px 10px;font-weight:bold;}

input:hover.wyslij_zam_form {color:#000;}
/* %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */
/* END PODSTRONY  */
/* %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */


.mapa {border:1px solid #D0D0D0;-moz-border-radius:10px 10px 10px 10px;-webkit-border-radius:10px 10px 10px 10px;border-radius:10px 10px 10px 10px;padding:20px 10px 20px 10px;}
.mapa span{font-size:18px;}

ul.navigation {margin-left:30px;}
ul.navigation ul {margin-left:30px;}
ul.navigation li{margin:10px 0 10px 0;}

ul.navigation a{color:#6D6F71;}
ul.navigation a:hover{font-weight:bold;text-decoration:underline;}


div#breadcrumbs ul{list-style:none;}
div#breadcrumbs li{float:left;}
div#breadcrumbs a{color:#ffffff;margin-left:8px;background:url('../images/default/navi_st.jpg') no-repeat 0 center;padding-left:14px;}
div#breadcrumbs a:hover {text-decoration:underline;}

div.formularz_kontaktowy {overflow:auto;}
div.formularz_kontaktowy form {padding:10px 0 20px 0;width:300px;-moz-border-radius:6px 6px 6px 6px;-webkit-border-radius:6px 6px 6px 6px;border-radius:6px 6px 6px 6px; }
div.formularz_kontaktowy form fieldset {border:0;text-align:left;}
div.formularz_kontaktowy input {border:1px solid #D0D0D0;width: 278px;background-color:#C4E3F3;}
div.formularz_kontaktowy textarea {background-color:#C4E3F3;}
div.formularz_kontaktowy input:focus {border:1px solid #056099;}
div.formularz_kontaktowy label{color: #525252;font-size: 11px;margin-right: 10px;}

div.field textarea {width:278px;resize: none;height:90px;border:1px solid #D0D0D0;}
div.field textarea:focus{border:1px solid #056099;}
div.formularz_tekst {width:280px;color: #525252;font-size: 13px;overflow:hidden;}

.kontak_wyslij {color:#ffffff;background-color:#66B8DE;margin:13px 0 0 120px;-moz-border-radius:6px 6px 6px 6px;-webkit-border-radius:6px 6px 6px 6px;border-radius:6px 6px 6px 6px;padding: 3px 3px 3px 3px;}

form#form_zamow {margin-top:20px;}
form#form_zamow label {float:left;margin-top:10px;}
form#form_zamow input {float:right;margin-top:10px;}

.width3 {width:300px;}

form#form_zamow textarea {float:right;height:100px;width:300px;margin-top:20px;resize:none;}

.ui-dialog {scrollbar-arrow-color: #ffcc00!important;}

.error {margin:20px 0 20px 0;color:#ff0000;font-size:14px;text-align:center;width:350px;}


.fl {float:left;}
.fr {float:right;}
.ff {padding:0;margin:0;clear:both;}
.cb {clear:both;}
.b {border:1px solid #000;}
.tac {text-align:center;}
.tal {text-align:left;}
.tar {text-align:right;}



@font-face {
    font-family: 'FrutigerCE55RomanRegular';
    src: url('../font/frutiger_ce_55_roman-webfont.eot');
    src: url('../font/frutiger_ce_55_roman-webfont.eot?#iefix') format('embedded-opentype'),
        url('../font/frutiger_ce_55_roman-webfont.woff') format('woff'),
        url('../font/frutiger_ce_55_roman-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TitilliumText22LLtMedium';
    src: url('../font/titilliumtext22l004-webfont.eot');
    src: url('../font/titilliumtext22l004-webfont.eot?#iefix') format('embedded-opentype'),
        url('../font/titilliumtext22l004-webfont.woff') format('woff'),
        url('../font/titilliumtext22l004-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

/* %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */
/* %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */

.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

.btn {
    display: inline-block;
    padding: 4px 10px 4px;
    margin-bottom: 0;
    font-size: 13px;
    line-height: 18px;
    color: #333;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
    cursor: pointer;
    background-color: whiteSmoke;
    background-image: -ms-linear-gradient(top, white, #E6E6E6);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(white), to(#E6E6E6));
    background-image: -webkit-linear-gradient(top, white, #E6E6E6);
    background-image: -o-linear-gradient(top, white, #E6E6E6);
    background-image: linear-gradient(top, white, #E6E6E6);
    background-image: -moz-linear-gradient(top, white, #E6E6E6);
    background-repeat: repeat-x;
    border: 1px solid #CCC;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-color: #E6E6E6 #E6E6E6 #BFBFBF;
    border-bottom-color: #B3B3B3;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);
    filter: progid:dximagetransform.microsoft.gradient(enabled=false);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}


.btn.active, .btn:active {
    background-color: #E6E6E6;
    background-color: #D9D9D9 9;
    background-image: none;
    outline: 0;
    -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.btn:hover {
    color: #333;
    text-decoration: none;
    background-color: #E6E6E6;
    background-position: 0 -15px;
    -webkit-transition: background-position 0.1s linear;
    -moz-transition: background-position 0.1s linear;
    -ms-transition: background-position 0.1s linear;
    -o-transition: background-position 0.1s linear;
    transition: background-position 0.1s linear;
}


.btn-primary, .btn-primary:hover, .btn-warning, .btn-warning:hover, .btn-danger, .btn-danger:hover, .btn-success, .btn-success:hover, .btn-info, .btn-info:hover, .btn-inverse, .btn-inverse:hover {
    color: white;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}


.btn-info {
    background-color: #49AFCD;
    background-image: -ms-linear-gradient(top, #5BC0DE, #2F96B4);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5BC0DE), to(#2F96B4));
    background-image: -webkit-linear-gradient(top, #5BC0DE, #2F96B4);
    background-image: -o-linear-gradient(top, #5BC0DE, #2F96B4);
    background-image: -moz-linear-gradient(top, #5BC0DE, #2F96B4);
    background-image: linear-gradient(top, #5BC0DE, #2F96B4);
    background-repeat: repeat-x;
    border-color: #2F96B4 #2F96B4 #1F6377;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid:dximagetransform.microsoft.gradient(startColorstr='#5bc0de', endColorstr='#2f96b4', GradientType=0);
    filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}

.btn-info:active, .btn-info.active {
    background-color: #24748C 9;
}

.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
    background-color: #2F96B4;
}

.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
    background-color: #2F96B4;
}

fieldset {
  padding: 0;
  margin: 0;
  border: 0; }

.form-horizontal .control-group {
  margin-bottom: 18px; }

.form-horizontal .control-group::before,
.form-horizontal .control-group::after {
  display: table;
  content: ""; }

.form-horizontal .control-group::after {
  clear: both; }

.form-horizontal .control-group::before,
.form-horizontal .control-group::after {
  display: table;
  content: ""; }

.form-horizontal .control-label {
  float: left;
  width: 140px;
  padding-top: 5px;
  text-align: right; }

label {
  display: block;
  margin-bottom: 5px; }

label, input, button, select, textarea {
  font-weight: normal;
  line-height: 18px; }

.form-horizontal .controls {
  margin-left: 160px; }

textarea, input[type="text"], input[type="email"] {
  background-color: white;
  border: 1px solid #cccccc;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
  -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
  -ms-transition: border linear 0.2s, box-shadow linear 0.2s;
  -o-transition: border linear 0.2s, box-shadow linear 0.2s;
  transition: border linear 0.2s, box-shadow linear 0.2s; }

select, textarea, input[type="text"], input[type="email"] {
  display: inline-block;
  height: 16px;
  padding: 4px 4px 3px 4px;
  margin-bottom: 5px;
  font-size: 11px;
  line-height: 18px;
  color: #555555; }

.form-search input, .form-inline input, .form-horizontal input, .form-search textarea, .form-inline textarea, .form-horizontal textarea, .form-search select, .form-inline select, .form-horizontal select, .form-search .help-inline, .form-inline .help-inline, .form-horizontal .help-inline, .form-search .uneditable-input, .form-inline .uneditable-input, .form-horizontal .uneditable-input, .form-search .input-prepend, .form-inline .input-prepend, .form-horizontal .input-prepend, .form-search .input-append, .form-inline .input-append, .form-horizontal .input-append {
  display: inline-block;
  margin-bottom: 0; }

.form-horizontal .form-actions {
  padding-left: 160px; }

.form-actions {
  padding: 20px 20px 0 0;
  margin-top: 18px;
  margin-bottom: 18px;
  border-top: 1px solid #e5e5e5; }

.form-actions::before,
.form-actions::after {
  display: table;
  content: ""; }

.form-actions::after {
  clear: both; }

.form-actions::before,
.form-actions::after {
  display: table;
  content: ""; }

.input-xlarge {
  width: 300px; }

textarea:focus,
input[type="text"]:focus,
input[type="email"]:focus {
  border-color: rgba(82, 168, 236, 0.8);
  outline: 0;
  outline: thin dotted 9;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6); }

textarea {
  height: auto; }

.other-control-group {
  display: none; }

.control-group.error > label, .control-group.error .help-block, .control-group.error .help-inline {
  color: #b94a48; }

.control-group.error .checkbox, .control-group.error .radio, .control-group.error input, .control-group.error select, .control-group.error textarea {
  color: #b94a48;
  border-color: #b94a48; }


.alert {
    padding: 8px 35px 8px 14px;
    color: #c09853;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    background-color: #fcf8e3;
    border: 1px solid #fbeed5;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px; }

.alert-danger, .alert-error {
    color: #b94a48;
    background-color: #f2dede;
    border-color: #eed3d7; }

.alert-success {
    color: #468847;
    background-color: #dff0d8;
    border-color: #d6e9c6; }

.alert-info {
    color: #3A87AD;
    background-color: #D9EDF7;
    border-color: #BCE8F1;
}

.control-group.error > label, .control-group.error .help-block, .control-group.error .help-inline {
color: #B94A48;
}
.form-search input, .form-inline input, .form-horizontal input, .form-search textarea, .form-inline textarea, .form-horizontal textarea, .form-search select, .form-inline select, .form-horizontal select, .form-search .help-inline, .form-inline .help-inline, .form-horizontal .help-inline, .form-search .uneditable-input, .form-inline .uneditable-input, .form-horizontal .uneditable-input, .form-search .input-prepend, .form-inline .input-prepend, .form-horizontal .input-prepend, .form-search .input-append, .form-inline .input-append, .form-horizontal .input-append {
display: inline-block;
margin-bottom: 0;
}
.help-inline {
display: inline-block;
padding-left: 5px;
vertical-align: middle;
}
.help-block, .help-inline {
color: #555;
}



ul.errors {
    list-style: none;
    display: block;
    clear: both;
    color: #B94A48;
    font-size: 11px;
}

.textarea ul.errors {

    margin: 0;
    text-align: left;

}



#wyslij_btn {
    width: 180px;
    margin: 0 0 0 58px;
}


fieldset.captcha img    {
    padding: 5px;
    margin: 0 0 10px 0;
    background-color: #C4E3F3;
    border: 1px solid #cccccc;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    opacity: 0.55;
}


div.formularz_kontaktowy .form {
    text-align: left;
    padding: 16px 20px 16px 20px;
}

fieldset.captcha .errors {
    text-align: center;
    padding: 5px 0 8px 0;
}

/*
    ColorBox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:hidden;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box;}

/* 
    User Style:
    Change the following styles to modify the appearance of ColorBox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:#fff;}
#colorbox{}
#cboxTopLeft{width:25px; height:25px; background:url(../images/default/colorbox/border1.png) no-repeat 0 0;}
#cboxTopCenter{height:25px; background:url(../images/default/colorbox/border1.png) repeat-x 0 -50px;}
#cboxTopRight{width:25px; height:25px; background:url(../images/default/colorbox/border1.png) no-repeat -25px 0;}
#cboxBottomLeft{width:25px; height:25px; background:url(../images/default/colorbox/border1.png) no-repeat 0 -25px;}
#cboxBottomCenter{height:25px; background:url(../images/default/colorbox/border1.png) repeat-x 0 -75px;}
#cboxBottomRight{width:25px; height:25px; background:url(../images/default/colorbox/border1.png) no-repeat -25px -25px;}
#cboxMiddleLeft{width:25px; background:url(../images/default/colorbox/border2.png) repeat-y 0 0;}
#cboxMiddleRight{width:25px; background:url(../images/default/colorbox/border2.png) repeat-y -25px 0;}
#cboxContent{background:#fff; overflow:hidden;}
.cboxIframe{background:#fff;}
#cboxError{padding:50px; border:1px solid #ccc;}
#cboxLoadedContent{margin-bottom:20px;}
#cboxTitle{position:absolute; bottom:0px; left:0; text-align:center; width:100%; color:#999;}
#cboxCurrent{position:absolute; bottom:0px; left:100px; color:#999;}
#cboxSlideshow{position:absolute; bottom:0px; right:42px; color:#444;}
#cboxPrevious{position:absolute; bottom:0px; left:0; color:#444;}
#cboxNext{position:absolute; bottom:0px; left:63px; color:#444;}
#cboxLoadingOverlay{background:#fff url(../images/default/colorbox/loading.gif) no-repeat 5px 5px;}
#cboxClose{position:absolute; bottom:0; right:0; display:block; color:#444;}

/*
  The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
  when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to or needed in IE9.
  See: http://jacklmoore.com/notes/ie-transparency-problems/
*/
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}

/*
  The following provides PNG transparency support for IE6
  Feel free to remove this and the /ie6/ directory if you have dropped IE6 support.
*/
.cboxIE6 #cboxTopLeft{background:url(../images/default/colorbox/ie6/borderTopLeft.png);}
.cboxIE6 #cboxTopCenter{background:url(../images/default/colorbox/ie6/borderTopCenter.png);}
.cboxIE6 #cboxTopRight{background:url(../images/default/colorbox/e6/borderTopRight.png);}
.cboxIE6 #cboxBottomLeft{background:url(../images/default/colorbox/ie6/borderBottomLeft.png);}
.cboxIE6 #cboxBottomCenter{background:url(../images/default/colorbox/ie6/borderBottomCenter.png);}
.cboxIE6 #cboxBottomRight{background:url(../images/default/colorbox/ie6/borderBottomRight.png);}
.cboxIE6 #cboxMiddleLeft{background:url(../images/default/colorbox/ie6/borderMiddleLeft.png);}
.cboxIE6 #cboxMiddleRight{background:url(../images/default/colorbox/ie6/borderMiddleRight.png);}

.cboxIE6 #cboxTopLeft,
.cboxIE6 #cboxTopCenter,
.cboxIE6 #cboxTopRight,
.cboxIE6 #cboxBottomLeft,
.cboxIE6 #cboxBottomCenter,
.cboxIE6 #cboxBottomRight,
.cboxIE6 #cboxMiddleLeft,
.cboxIE6 #cboxMiddleRight {
    _behavior: expression(this.src = this.src ? this.src : this.currentStyle.backgroundImage.split('"')[1], this.style.background = "none", this.style.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src=" + this.src + ", sizingMethod='scale')");
}

.table {
    width: 100%;
    margin-bottom: 18px;
}

table {
    max-width: 100%;
    background-color: transparent;
    border-collapse: collapse;
    border-spacing: 0;
}

.table-striped tbody tr:nth-child(odd) td, .table-striped tbody tr:nth-child(odd) th {
    background-color: #F9F9F9;
}

.table th, .table td {
    padding: 8px;
    line-height: 18px;
    text-align: left;
    vertical-align: top;
    border-top: 1px solid #DDD;
}


.btn-group > .btn:hover, .btn-group > .btn:focus, .btn-group > .btn:active, .btn-group > .btn.active {
    z-index: 2;
}
.btn-group > .btn:first-child {
    margin-left: 0;
    -webkit-border-bottom-left-radius: 4px;
    border-bottom-left-radius: 4px;
    -webkit-border-top-left-radius: 4px;
    border-top-left-radius: 4px;
    -moz-border-radius-bottomleft: 4px;
    -moz-border-radius-topleft: 4px;
}
.btn-group > .btn {
    position: relative;
    float: left;
    margin-left: -1px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.btn-group > .btn:last-child, .btn-group > .dropdown-toggle {
    -webkit-border-top-right-radius: 4px;
    border-top-right-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
    border-bottom-right-radius: 4px;
    -moz-border-radius-topright: 4px;
    -moz-border-radius-bottomright: 4px;
}

#customer-form,
#cart-form {
    padding: 20px; 
}


#customer-form h3,
#cart-form h3 {
    font-size: 2em;    
    padding: 0 0 18px 0;    
}

#customer-form form {
    border-top: 1px solid #DDD;
    padding: 26px 0 0 0;
}


#quote-container {
    font-size: 1.6em;
}


#quote {
    color: #000;
    font-weight: bold;
}

#customer-form img.logo,
#cart-form img.logo {
    position: absolute;
    top: 0;
    right: 0;
}

#customer-form .header,
#cart-form .header {
    position: relative;
}


#customer-form .message-area,
#cart-form .message-area {
    margin-bottom: 18px;
}


p.help-block {
    margin-left: 0px;
    padding-left: 0px;
    padding-top: 8px;
    width: 450px;
    text-align: left;
}


.confirmation-screen {
    
    width: 100%;
    text-align: center;
    line-height: 3em;
    color: #3A87AD;
    font-size: 1.3em;
    padding: 20px 0 0 0;
}


.close-button-container {
    
    padding: 20px 0 10px 0;
}

.close-button-container .btn {
    width: 200px;    
}